epoch: 494
epoch_cid: bafyreigq7w4bwspbsf7j4ykov34fcf6skrn663n4ywfalgxlhp7o5nes5a
num_transactions: 860308158
car_file_sha256: ea3b1631e15c9edb5a20774daa492a41cb30f6a197dea7997292a5c837406d79
car_file_size_bytes: 510622687632
car_num_objects: 957222283
num_slots: 424647
first_slot: 213408000
last_slot: 213839999
took_car_creation: 1h23m14.049369968s
took_total: 1h30m37.93361937s
num_bytes_read_from_disk: 19323460757813
num_bytes_written_to_disk: 510650858373
version_info:
  -compiler: gc
  GOAMD64: v1
  GOARCH: amd64
  GOOS: linux
  goversion: go1.20.7
  vcs: git
  vcs.modified: "true"
  vcs.revision: 4db65cd264638ccf8e385fde1c263bc443ceca5d
  vcs.time: "2023-08-09T11:50:03Z"
cmd: /usr/local/bin/radiance car create2 494 --db=/storage/workdir/213405205/rocksdb
  --out=/storage/car/epoch-494.car
